.cat-2 .cat-theme-bg, .cat-2.cat-theme-bg.cat-theme-bg, .navigation--main > li.menu-item-cat-2 > a:before, .cat-2.post--featured-a .post__text:before, .mnmd-carousel-b .cat-2 .post__text:before, .cat-2 .has-overlap-bg:before, .cat-2.post--content-overlap .overlay-content__inner:before {
    background-color: #0c2461 !important;
    font-family: inherit !important;
    letter-spacing: 0px !important;
    font-size: 14px !important;
}
.mnmd-featured-with-list .main-post .post__title {
    text-shadow: 0 0 50px rgba(0, 0, 0, 0.4);
    font-size: 24px !important;
}
@media all and (max-width: 900px) {
.large_center_slider_wrapper .slick-track {
    width: 375px !important;
}
.jl_radius .jl_slider_nav_tab .large_center_slider_wrapper .item {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    opacity: 1 !important;
}
}
.cat-7 .cat-theme, .cat-7.cat-theme.cat-theme, .cat-7 a:hover .cat-icon {
    color: #b53471 !important;
    letter-spacing: 0px !important;
    font-size: 13px;
}
.overlay-content .post__meta, .overlay-content .post__meta a, .overlay-content .entry-meta, .overlay-content .entry-meta a, .overlay-content .meta-text, .overlay-content a.meta-text, .inverse-text .post__meta, .inverse-text .post__meta a, .inverse-text .entry-meta, .inverse-text .entry-meta a, .inverse-text .meta-text, .inverse-text a.meta-text {
    color: rgba(255, 255, 255, 0.6);
    font-family: inherit !important;
}
.mnmd-featured-with-list .main-post .post__title {
    text-shadow: 0 0 50px rgba(0, 0, 0, 0.4);
    font-size: 24px;
}
.cat-9 .cat-theme-bg, .cat-9.cat-theme-bg.cat-theme-bg, .navigation--main > li.menu-item-cat-9 > a:before, .cat-9.post--featured-a .post__text:before, .mnmd-carousel-b .cat-9 .post__text:before, .cat-9 .has-overlap-bg:before, .cat-9.post--content-overlap .overlay-content__inner:before {
    background-color: #9f85de !important;
    font-family: inherit !important;
    letter-spacing: 0px;
    font-size: 14px;
}
.cat-8 .cat-theme-bg, .cat-8.cat-theme-bg.cat-theme-bg, .navigation--main > li.menu-item-cat-8 > a:before, .cat-8.post--featured-a .post__text:before, .mnmd-carousel-b .cat-8 .post__text:before, .cat-8 .has-overlap-bg:before, .cat-8.post--content-overlap .overlay-content__inner:before {
    background-color: #55efc4 !important;
    font-family: inherit !important;
    letter-spacing: 0px;
    font-size: 14px;
}
.overlay-content .post__title, .overlay-content .post__title a, .inverse-text .post__title, .inverse-text .post__title a, .inverse-text .entry-title, .inverse-text .entry-title a {
    color: #fff;
    font-size: 15px;
}
.mnmd-news-ticker__content .post__title {
    display: inline;
    margin: 0;
    vertical-align: middle;
    margin-right: 10px;
}
.post__meta .entry-author__name, .post__meta a.entry-author__name {
    color: rgba(0, 0, 0, 0.6);
    font-family: inherit !important;
}
.block-heading__title {
    margin: 0;
    color: rgba(0, 0, 0, 0.8);
    font-size: 1.1rem;
    line-height: 1.2;
    letter-spacing: 0 !important;
    font-weight: 700;
    text-transform: uppercase;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    direction: ltr;
}
.post__title.typescale-5, .entry-title.typescale-5 {
    font-weight: 700;
    font-size: 18px !important;
    text-align: center !IMPORTANT;
}
.post__excerpt, .entry-excerpt {
    text-align: right;
    max-width: 36em;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    color: rgba(0, 0, 0, 0.6);
    font-size: 1rem;
    line-height: 1.6;
}
.post__meta:first-child, .entry-meta:first-child {
    margin-top: 0;
    float: right;
}
.post__meta:not(.post__meta--box)>*:not(:last-child), .post__meta-left:not(.entry-meta--box)>*:not(:last-child), .post__meta-right:not(.entry-meta--box)>*:not(:last-child), .entry-meta:not(.entry-meta--box)>*:not(:last-child) {
    margin-right: 0.6em;
}
.block-heading--inverse .block-heading__subtitle {
    color: rgba(255, 255, 255, 0.8);
    font-family: inherit !important;
    float: right;
}
.block-heading--inverse .block-heading__title {
    color: white;
    text-align: right;
}
.mdicon-arrow_forward:before {
    content: "\e5c4";
    margin-right: 10px;
}
.mdicon-arrow_back:before {
    content: "\e5c8";
}
.cat-8 .cat-theme, .cat-8.cat-theme.cat-theme, .cat-8 a:hover .cat-icon {
    color: #55efc4 !important;
    font-size: 15px;
    font-family: inherit !important;
}
.cat-2 .cat-theme, .cat-2.cat-theme.cat-theme, .cat-2 a:hover .cat-icon {
    color: #0c2461 !important;
    font-size: 12px;
    font-family: inherit !important;
    letter-spacing: 0px;
}
.cat-9 .cat-theme, .cat-9.cat-theme.cat-theme, .cat-9 a:hover .cat-icon {
    color: #9f85de !important;
    font-size: 15px;
    font-family: inherit !important;
}
.mnmd-horizontal-list .index {
    font-size: 40px;
    font-size: 2.8571rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.4);
    font-family: inherit !important;
}
.post__title.typescale-3, .entry-title.typescale-3 {
    font-weight: 700;
    font-size: 17px !important;
}
.cat-5 .cat-theme, .cat-5.cat-theme.cat-theme, .cat-5 a:hover .cat-icon {
    color: #ea2027 !important;
    font-family: inherit !important;
    font-size: 13px;
    letter-spacing: 0px;
}
.cat-3 .cat-theme, .cat-3.cat-theme.cat-theme, .cat-3 a:hover .cat-icon {
    color: #f6b93b !important;
    font-family: inherit !important;
    font-size: 13px;
    letter-spacing: 0px;
}
.mobile-header-btn, .navigation-bar-btn, .navigation, .menu, .mnmd-mega-menu__inner > .sub-menu > li > a, .meta-text, a.meta-text, .meta-font, a.meta-font, .text-font-tertiary, .block-heading, .block-heading__title, .block-heading-tabs, .block-heading-tabs > li > a, input[type="button"]:not(.btn), input[type="reset"]:not(.btn), input[type="submit"]:not(.btn), .btn, label, .category-tile__name, .page-nav, .post-score, .post-score-hexagon .post-score-value, .post__cat, a.post__cat, .entry-cat, a.entry-cat, .read-more-link, .post__meta, .entry-meta, .entry-author__name, a.entry-author__name, .comments-count-box, .widget__title-text, .mnmd-widget-indexed-posts-a .posts-list > li .post__thumb:after, .mnmd-widget-indexed-posts-b .posts-list > li .post__title:after, .mnmd-widget-indexed-posts-c .list-index, .social-tile__count, .widget_recent_comments .comment-author-link, .mnmd-video-box__playlist .is-playing .post__thumb:after, .mnmd-posts-listing-a .cat-title, .mnmd-news-ticker__heading, .page-heading__title, .post-sharing__title, .post-sharing--simple .sharing-btn, .entry-action-btn, .entry-tags-title, .post-categories__title, .posts-navigation__label, .comments-title, .comments-title__text, .comments-title .add-comment, .comment-metadata, .comment-metadata a, .comment-reply-link, .comment-reply-title, .countdown__digit, .modal-title, .comment-reply-title, .comment-meta, .comment .reply, .wp-caption, .gallery-caption, .widget-title, .btn, .navigation, .logged-in-as, .countdown__digit, .mnmd-widget-indexed-posts-a .posts-list>li .post__thumb:after, .mnmd-widget-indexed-posts-b .posts-list>li .post__title:after, .mnmd-widget-indexed-posts-c .list-index, .mnmd-horizontal-list .index, .mnmd-pagination, .mnmd-pagination--next-n-prev .mnmd-pagination__label {
    font-family: inherit !important;
    font-weight: 900;
    letter-spacing: 0px;
}
.mnmd-widget-indexed-posts-b .posts-list>li .post__title {
    position: relative;
    font-size: 15px;
}
.widget__title .first-word, .widget__title span {
    font-weight: 300;
    font-family: inherit !IMPORTANT;
    font-size: 18px;
    letter-spacing: 0px;
}
.post__title.typescale-0, .entry-title.typescale-0 {
    font-weight: 400;
    text-align: right;
}
.navigation--main * {
    white-space: initial;
    font-family: inherit !important;
    letter-spacing: 0px !important;
}
.post__title.typescale-1, .entry-title.typescale-1 {
    font-weight: 400;
    font-size: 13px;
}
.post__title.typescale-2, .entry-title.typescale-2 {
    font-weight: 100;
    font-size: 16px;
}
.post--horizontal-xxs .post__thumb, .post--horizontal-xs .post__thumb {
    width: 70px;
    float: right !important;
    margin: 0 0px 5px 15px !important;
}
.list-square-bullet-exclude-first>li:not(:first-child)>*:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0.58em;
    left: auto;
    bottom: auto;
    right: 0px;
    background: rgba(0, 0, 0, 0.1);
}
.list-square-bullet-exclude-first>li:not(:first-child)>* {
    position: relative;
    padding-right: 15px;
}
.post__meta i, .post__meta .mdicon, .entry-meta i, .entry-meta .mdicon {
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.post--thumb-overlap .post__text {
    width: 50%;
    padding: 0 0 0 80px;
    margin-right: 55%;
}
.cat-3 .cat-theme-bg, .cat-3.cat-theme-bg.cat-theme-bg, .navigation--main > li.menu-item-cat-3 > a:before, .cat-3.post--featured-a .post__text:before, .mnmd-carousel-b .cat-3 .post__text:before, .cat-3 .has-overlap-bg:before, .cat-3.post--content-overlap .overlay-content__inner:before {
    background-color: #f6b93b !important;
    font-size: 12px;
    letter-spacing: 0px;
}
.widget__title-text {
    margin: 0;
    font-size: 15px;
    font-size: 1.1rem;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: 0px !important;
    text-transform: uppercase;
}
.cat-17 .cat-theme, .cat-17.cat-theme.cat-theme, .cat-17 a:hover .cat-icon {
    color: #a29bfe !important;
    letter-spacing: 0px !important;
    font-size: 13px;
}
.overlay-item--top-left {
    position: absolute;
    top: 20px;
    left: auto;
    bottom: auto;
    right: 20px;
}
.cat-17 .cat-theme-bg, .cat-17.cat-theme-bg.cat-theme-bg, .navigation--main > li.menu-item-cat-17 > a:before, .cat-17.post--featured-a .post__text:before, .mnmd-carousel-b .cat-17 .post__text:before, .cat-17 .has-overlap-bg:before, .cat-17.post--content-overlap .overlay-content__inner:before {
    background-color: #a29bfe !important;
    letter-spacing: 0px !important;
    font-size: 13px;
}
.mdicon--first {
    margin-left: 0.35em;
}
.media-left, .media>.pull-left {
    padding-left: 10px;
}
.overlay-item {
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: auto;
    right: auto;
}
.navigation--main>li.menu-item-has-children>a:after, .navigation--main .sub-menu>li.menu-item-has-children>a:after {
    letter-spacing: 0;
}
.navigation--main>li {
    font-size: 14px;
    font-size: 1rem;
    white-space: normal;
    text-align: right !important;
}
.mnmd-carousel-nav-custom-holder .owl-prev {
    margin-left: 4px;
}
.mnmd-carousel-nav-custom-holder .owl-prev {
    margin-right: 0px;
}
a.cat-8.post__cat.post__cat--bg.cat-theme-bg.overlay-item--top-left {
    width: 50px;
}
.overlay-item.post-type-icon--inverse.post-type-icon--md {
    top: 30px;
    left: 30px !important;
    right: inherit !important;
}
.list-square-bullet>li>*:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0.5em;
    left: auto;
    bottom: auto;
    right: 0;
    background: rgba(0, 0, 0, 0.1);
}
.list-square-bullet>li>* {
    position: relative;
    padding-right: 15px;
}
.block-heading--line.block-heading:after {
    margin-right: 5px !important;
}
.navigation .sub-menu li {
    position: relative;
    list-style: none;
}
.post--overlay-padding-lg .overlay-item--top-left {
    top: 30px !important;
    right: 30px !important;
    left: inherit;
}
a.cat-17.post__cat.post__cat--bg.cat-theme-bg.overlay-item--top-left {
    width: 63px;
}
a.cat-9.post__cat.post__cat--bg.cat-theme-bg.overlay-item--top-left {
    width: 63px;
}
h3.post__title.typescale-4 {
    font-size: 22px;
}
.single-header .entry-title {
    font-size: 24px;
    line-height: 1.2;
}
.entry-teaser {
    font-size: 18px;
    line-height: 1.4;
    font-style: normal;
}
.entry-author__avatar {
    height: 34px;
    width: 34px;
    border-radius: 100%;
    margin-left: 10px;
}
.post-sharing--simple .sharing-btn-primary .sharing-btn__text {
    display: inline-block;
    margin-right: 0.4em;
}
.entry-action-btn i {
    margin-left: 0.4em;
    font-size: 1.2em;
}
nav.mnmd-pagination.mnmd-pagination--next-n-prev {
    display: none;
}
.comment-body {
    margin-right: 65px;
    margin-top: 20px;
}
.comment-author>img {
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0;
    right: -65px;
    left: inherit;
    border-radius: 4px;
}
.mnmd-review__pros ul i, .mnmd-review__cons ul i {
    margin-left: 0.4em;
}
.social-list--circle>li:not(:last-child) {
    margin-right: 8px;
    margin-left: 8px;
}
.navigation--offcanvas .submenu-toggle {
    display: block;
    width: 36px;
    position: absolute;
    top: 0;
    LEFT: 10px !important;
    bottom: 0;
    RIGHT: auto !IMPORTANT;
    text-align: center;
}
.navigation--offcanvas li.menu-item-has-children>a {
    padding-left: 56px !important;
    padding-right: 20px !important;
}
